

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
    text-align: center;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.q_font_awsome_icon_square:hover {
    border-color: #4d6aec !important;
}
.touch .projects_holder article span.text_holder {
    display: block !important;
    height: 100%  !important;
    width: 100%  !important;
    opacity: 1 !important;
    visibility: hidden !important;
}

.touch .projects_holder article .image_holder:hover span.text_holder {
    visibility: visible !important;
}

.qbutton, .vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn, .vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover, .post-password-form input[type='submit'], .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .testimonials_holder .flex-direction-nav a, .header_top #lang_sel ul li ul li a, .header_top #lang_sel ul li ul li a:visited, .header_top #lang_sel_click ul li ul li a, .header_top #lang_sel_click ul li ul li a:visited, .carousel-inner .item.dark .slider_content .text .qbutton, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border-color: #ffffff;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #fff0;
    box-sizing: border-box;
    padding: 60px 45px;
    text-align: center;
}

body {
    font-family: 'Lato', sans-serif;
    color: #352a2a;
    font-size: 18px;
    font-weight: 400;
}

.carousel-inner .slider_content .text .qbutton.white {
    color: #273095 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    border-radius: 2px !important;
}

nav.main_menu > ul > li > a {
    padding: 0 18px !important;
}